﻿/**
	REBRAND
**/
body{
background: url("http://static.trustpower.co.nz/201311/content/images/Commercial_Banner.jpg") no-repeat top center;
}

body, h1, h2, h3, h4, h5, h6, p, ul, li, .HEADING_5{
  font-variant:normal;
  color:BLACK !important;
}

div{
  border:none !important;
}

h1{
  font-size:18px;
}

h1, .HEADING_2, a:link {
  text-transform:none;
  color:rgb(127,19,153);
}

table tr td, .cssLogin {
  background:none !important;
  border:none !important;
}

#ctl00_Image1, #Image1{
  display:none;
}

.cssSiteHeadingText {
  display:block;
  height:10px;
  font-size:11px;
  color:rgba(0,0,0,0);
  border-bottom:3px solid rgb(110,183,50);
  vertical-align: bottom;
  padding-top:120px;
  padding-left:20px;
}

<!--[if IE 7]>
<style>.cssSiteHeadingText {filter:alpha(opacity=0);}</style>
<![endif]-->

.cssText{
  color:black !important;
}

.cssLogin{
  background:none;
  border:none;
}

.sidemenu1{
  background-color:rgb(127,19,153) !important;
  border:none;
  width:160px;
}

.sidemenu1 a:hover{
  text-decoration:underline;
  background:none;
}

.mainFooter{
  color:rgb(100,100,100);
}

.cssButton {
  color:white;
  text-decoration:none;
  background-color: rgb(127,19,153);
  border:none;
  border-radius:3px;
  font-size:12px;
  width:auto;
  cursor:pointer;
  min-height:30px;
  min-width:100px;
}

.cssButtonMover {
  text-decoration:underline;
color:white;
  background-color: rgb(127,19,153);
  border:none;
  border-radius:3px;
  font-size:12px;
  width:auto;
  cursor:pointer;
  min-height:30px;
  min-width:100px;
  font-weight:normal;
}

.cssDG_Header{
  background-color:rgb(110,183,50);  
}

#ctl00_cphMaster_grdInvoices {
  border:1px solid rgb(110,183,50);
}

.cssDG_Item, .cssDG_AltItem {
  border-bottom:1px solid rgb(110,183,50);
  background:none;
}

/****************************************/


/*body {  margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; font-family: Arial, Verdana, Sans-serif; font-size: 12px; color: #004786; height: 100%;} */
body {margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; font-family: Arial, Verdana, Sans-serif; font-size: 12px;}
a, td, br, img  {  font-family: Arial, Verdana, Sans-serif; font-size: 12px;}
p, ul, li {  font-family: Arial, Verdana, Sans-serif; font-size: 12px; color: #004786;}
hr { color: #F87A00; }
input, select, option, textarea { font-family: Arial, Verdana, Sans-serif; font-size: 11px; }
button { color: #004786; background-color:#FFFFFF; font-family: Arial, Verdana, Sans-serif; font-size: 11px; }

html { min-height: 100%; }
#fullheight{height:100%}

a:link    { color: #004786; font-size: 12px; }
a:visited { color: #004786; font-size: 12px; }
a:hover   { color: #004786; font-size: 12px; }
a:active  { color: #004786; font-size: 12px; }

/* Main Styles */
H1 { font-family:  Arial, Verdana, Sans-serif; 
/*font-size: 16px; color: #004786; */
/*text-transform:uppercase; */
display:inline; 
padding-left:5px;  
margin-left:3px;}
H2 { font-family:  Arial, Verdana, Sans-serif; font-size: 11px; color: #F87A00; padding-bottom:1px; border-bottom: 1px dashed #B4B4B4; display:inline; }
H3 { font-family:  Arial, Verdana, Sans-serif; font-size: 11px; color: #F87A00; padding-bottom:5px; display:inline; }
H4 { font-family:  Arial, Verdana, Sans-serif; font-size: 11px; font-weight: bold; display:inline; }

.HEADING_1 { font-weight: bold; font-family:  Arial, Verdana, Sans-serif; font-size: 16px; color: #004786; text-transform:uppercase; display:inline; }
.HEADING_2 { font-weight: bold; font-family:  Arial, Verdana, Sans-serif; 
font-size: 12px; /*color: #F87A00;*/ padding-bottom:0px; border-bottom: 1px dashed #B4B4B4; display:inline; }
.HEADING_3 { font-family:  Arial, Verdana, Sans-serif; font-size: 12px; color: #F87A00; padding-bottom:5px; display:inline; }
.HEADING_4 { font-family:  Arial, Verdana, Sans-serif; font-size: 12px; color: Black; font-weight: bold; display:inline; }
.HEADING_5 { font-weight: bold; font-family:  Arial, Verdana, Sans-serif; font-size: 12px; color: #003366; padding-bottom:5px; display:inline; }
.HEADING_6 { display: inline; font-weight: bold;
	font-size: 16px;
	color: #ffffff;
	font-family: Arial, Verdana, Sans-serif;
	background-color: #24629e;
}
.HEADING_7
{
	display: inline;
	font-weight: bold;
	font-size: 16px;
	color: #666699;
	font-family: Arial, Verdana, Sans-serif;
}

.mainTable  { background-repeat : no-repeat;	background-position: center center; background-image: url(/images/TPLogoWatermark.jpg); padding-left:20px; padding-top:20px; font-family: Arial; font-size: 12px; color: #004786;} /* td class */

.mainFooter { padding-left:20px; padding-top:5px; font-family: Arial; font-size: 10px; 
/*color: #004786;*/} /* td class */
.formTable {padding-left:4px; padding-top:4px; }

/* Table Styles */
.GreenTable          { color: #000000; padding-left:9px; padding-right:5px; padding-bottom:4px; padding-top:4px; }
.GreenCellLightBlue  { background-color:#F7F7F7; }
.GreenCellDark       { font-family: Verdana; font-size: 12px; background-color:#4F81B1; color:#FFFFFF; padding-left:9px; padding-right:9px; padding-bottom:5px; padding-top:5px; }
.GreenCellLight	     { font-family: Verdana; font-size: 12px; background-color:#B3CDE6; color:#000000; padding-left:10px; padding-right:9px; padding-bottom:5px; padding-top:5px; }
.GreenTitleCellDark  { font-weight: bold; font-family: Verdana; font-size: 12px; color:#FFFFFF; background-color:#4F81B1; padding-right:9px; padding-left:10px; padding-bottom:5px; padding-top:5px; } 
.GreenTitleCellDark a:link { color:#FFFFFF; font-size: 13px; }
.GreenTitleCellDark a:visited { color:#FFFFFF; font-size: 13px; }
.GreenTitleCellDark a:hover { color:#FFFFFF; font-size: 13px; }
.GreenTitleCellDark a:active { color:#FFFFFF; font-size: 13px; }

.GreenTitleCellLight { font-weight: bold; font-family: Verdana; font-size: 12px; background-color:#B3CDE6; color:#000000; padding-right:9px; padding-left:10px; padding-bottom:5px; padding-top:5px; }

/* Formattting Styles */
.tiny   { font-size: 8px } 
.small   { font-size: 10px } 
.medium  { font-size: 11px } 
.spacer1 { font-size: 1px; line-height: 1px; display:block ; height:1px; width:100%} 
.spacer2 { font-size: 1px; line-height: 2px; display:block ; height:2px; width:100%} 
.spacer4 { font-size: 1px; line-height: 4px; display:block ; height:4px; width:100%} 
.medium a:link, a:visited, a:hover, a:active { font-size: 12px }
a.medium:link    { font-size: 12px }
a.medium:visited { font-size: 12px }
a.medium:hover   { font-size: 12px }
a.medium:active  { font-size: 12px }

.sidenav  { color: #FFFFFF; font-size: 11px; background-color:#004786; width:140px; height:100%} 
A.sidenav:link { color: #FFFFFF; font-size: 11px;} 
.sidehead {  color: #FFFFFF; font-family: Arial, Tahoma, Verdana; font-size: 12px; text-decoration: none; font-weight:bold}
.divider  { padding-bottom:1px; border-bottom: 1px dashed #B4B4B4; display:block } /* use with a div and nbsp */

/* LOGIN MENU STYLES */
.cssLogin { font-size: 10px; color: white; background-color:#24629E; width:122px;}
.cssLogin.TextBox { font-size: 10px; color: #24629E; background-color:#ffffff; width:115px;}
.cssLogin.CellPadding  { font-size: 11px; padding-top: 10px; padding-left: 10px;}
.cssNavMenuVertical { font-size: 10px; color: white; background-color:#F87A00;}
/*.cssLogin.input{ width: 100px; height: 18px; font-size: 10px;}	*/
/* cssLogin.Header { font-weight: bold; color: white; text-transform: uppercase; font-size: 10px;	background-color: #63829e;}	*/

/*	TOP MENUS */
.cssTopMenu { font-weight: bold; font-size: 10px; cursor: default; color: white; font-family: verdana; }
.cssTopMenuOver { font-weight: bold; font-size: 10px; cursor: hand; color: white; font-family: Arial,verdana; }
.cssTopMenuOverGroup { font-weight: bold; font-size: 10px; cursor: default; color: white; font-family: Arial,verdana; }

/*  TOP SUBGROUP MENUS */
.cssTopMenuItem { font-weight: bold; font-size: 10px; cursor: default; color: #797877; font-family: verdana; background-color:#FEEDDD; 	padding-top: 7px;	padding-bottom: 7px;	padding-left: 10px;	padding-right: 15px;	border-right: #F87A00 1px solid;	border-left: #F87A00 1px solid;	border-bottom: #F87A00 1px solid;	}
.cssTopMenuOverItem { 	font-weight: bold; font-size: 10px; cursor: hand; color: black; font-family: verdana; background-color:#FFFFFF;	padding-top: 7px;	padding-bottom: 7px;	padding-left: 10px;	padding-right: 15px;	border-right: #F87A00 1px solid;	border-left: #F87A00 1px solid;	border-bottom: #F87A00 1px solid;	}
.cssMenuFooter { 	border-right: #f87a00 1px solid;	font-size: 10px;	background-image: url(/images/Menu_FooterBG.gif);	cursor: default;	background-repeat: repeat-x;	background-color: transparent;}

/* SIDEMENU HEADING - you can just use an image like the latest mockup or text with this class so it is changeable. the sidemenu-bg.gif is the end triangle */
.sidemenu1-top2 { color: #FFFFFF; font-family: Verdana; font-size: 18px; font-weight:bold; text-transform:uppercase; text-decoration: none; padding-left:10px; line-height:23px; width:135px; background-color:#4683BA; height:24px; border-bottom: 1px solid #5EA1C9; display: block }
.sidemenu1      { 
color: #FFFFFF; 
font-size: 10px; 
background-color:#24629E; 
padding-left:10px; 
border-bottom: 1px solid #5EA1C9; display: block; line-height:23px; /*width:126px;*/}

.sidemenu1 a:link    { color: #FFFFFF; text-decoration: none; font-size: 11px; font-weight: bold;}
.sidemenu1 a:Visited { color: #FFFFFF; text-decoration: none; font-size: 11px; font-weight: bold;}
.sidemenu1 a:Active  { color: #FFFFFF; text-decoration: none; font-size: 11px; font-weight: bold;}
.sidemenu1 a:Hover   { 
/*background-color:#4781BA; */
color: #FFFFFF; 
/*text-decoration: none; */
font-size: 11px; 
font-weight: bold;}

A.sidemenu1:link    { color: #FFFFFF; text-decoration: none; font-size: 11px; font-weight: bold;}
A.sidemenu1:Visited { color: #FFFFFF; text-decoration: none; font-size: 11px; font-weight: bold;}
A.sidemenu1:Active  { color: #FFFFFF; text-decoration: none; font-size: 11px; font-weight: bold;}
A.sidemenu1:Hover   { background-color:#4781BA; color: #FFFFFF; text-decoration: none; font-size: 11px; font-weight: bold;}
.sidemenu1Hover   { background-color:#4781BA; color: #FFFFFF; text-decoration: none; font-size: 11px; font-weight: bold;}
/*
A.sidemenu1:link     { color: #FFFFFF; font-family: Verdana; font-size: 10px; font-weight:bold; text-decoration: none; padding-left:10px; line-height:23px; width:135px; background-color:#276AA4; height:24px; display: block }
A.sidemenu1:Visited  { color: #FFFFFF; font-family: Verdana; font-size: 10px; font-weight:bold; text-decoration: none; padding-left:10px; line-height:23px; width:135px; background-color:#276AA4; height:24px; display: block }
A.sidemenu1:Active   { color: #FFFFFF; font-family: Verdana; font-size: 10px; font-weight:bold; text-decoration: none; padding-left:10px; line-height:23px; width:135px; background-color:#276AA4; height:24px; display: block }
A.sidemenu1:Hover    { background-color:#4781BA; color: #FFFFFF; font-family: Verdana; font-size: 10px; font-weight:bold; text-decoration: none; padding-left:10px; line-height:23px; width:135px; background-color:#4A87B7; height:24px; border-bottom: 1px solid #5EA1C9; display: block }
*/
.sidemenu1Hover { background-color:#4781BA; color: #FFFFFF; font-family: Verdana; font-size: 10px; font-weight:bold; text-decoration: none; padding-left:10px; line-height:23px; width:135px; background-color:#4A87B7; height:24px; border-bottom: 1px solid #5EA1C9; display: block }
/*background-image: url(/images/menu-bg.gif); */

.SideMenuGroup  { color: #FFFFFF; font-size: 11px; font-family: Verdana; font-weight: bold; background-color:#24629E; padding-left:10px; padding-right:10px; border-bottom: 1px solid #5EA1C9; display: block; line-height:23px;}
.SideMenuItem { color: #FFFFFF; font-size: 11px; font-family: Verdana; font-weight: bold; background-color:#24629E; padding-left:10px; padding-right:10px; border-bottom: 1px solid #5EA1C9; display: block; line-height:23px;}
.SideMenuItemOver { cursor: hand; color: #FFFFFF; font-size: 11px; font-family: Verdana; font-weight: bold; background-color:#4781BA; padding-left:10px; padding-right:10px; border-bottom: 1px solid #5EA1C9; display: block; line-height:23px;}
.SideMenuHeader { color: #FFFFFF; font-size: 11px; font-family: Verdana; font-weight: bold; background-color:#4781BA; padding-left:10px; border-bottom: 1px solid #5EA1C9; display: block; line-height:20px;}
.SideMenuFooter { color: #FFFFFF; font-size: 11px; font-family: Verdana; font-weight: bold; background-color:#0E5395; padding-left:10px; line-height:10px;}

/* Side Content */
.sidecontent {  color: #FFFFFF; font-size: 11px; padding-left:10px }
.sidecontent A {  color: #FFFFFF; font-size: 11px; text-decoration:underline }

/* BREADCRUMB - you can use a table here if you prefer, ID in the td */
.breadcrumb { width:100%; height:27px; line-height:26px; padding-left:24px; background-color:#4A83B6}
.breadcrumb A { color:#FFFFFF }

.JoinUsLink a:link    { color: #4781BA; text-decoration: none; font-size: 11px; font-weight: bold;}
.JoinUsLink a:Visited { color: #4781BA; text-decoration: none; font-size: 11px; font-weight: bold;}
.JoinUsLink a:Active  { color: #4781BA; text-decoration: none; font-size: 11px; font-weight: bold;}
.JoinUsLink a:Hover   { color: #4781BA; text-decoration: none; font-size: 11px; font-weight: bold;}

.JoinUsLinkRegister a:link    { color: #4781BA; font-size: 16px; font-weight: bold;}
.JoinUsLinkRegister a:Visited { color: #4781BA; font-size: 16px; font-weight: bold;}
.JoinUsLinkRegister a:Active  { color: #4781BA; font-size: 16px; font-weight: bold;}
.JoinUsLinkRegister a:Hover   { color: #4781BA; font-size: 16px; font-weight: bold;}

/* Commercial WebSite Styles */
/*.cssButton { BORDER-RIGHT: #000000 1pt solid; BORDER-TOP: #000000 1pt solid;    FONT-WEIGHT: 500;    FONT-SIZE: 8pt;    BORDER-LEFT: #000000 1pt solid;    WIDTH: 90pt;    CURSOR: hand;    COLOR: #003366;    BORDER-BOTTOM: #000000 1pt solid;    FONT-FAMILY: Verdana, Arial;    HEIGHT: 16pt;    BACKGROUND-COLOR: #ffffff }
.cssButtonMover {     BORDER-RIGHT: #ff7700 thin solid;    BORDER-TOP: #ff7700 thin solid;    FONT-WEIGHT: bold;    FONT-SIZE: 8pt;    BORDER-LEFT: #ff7700 thin solid;    WIDTH: 90pt;     CURSOR: hand;     COLOR: #ffffff;     BORDER-BOTTOM: #ff7700 thin solid;     FONT-FAMILY: Verdana, Arial;    HEIGHT: 16pt;    BACKGROUND-COLOR: #003366 }
*/
.cssErrorText {     FONT-WEIGHT: bold;    FONT-SIZE: 8pt;    COLOR: red;    FONT-FAMILY:Arial,  Verdana; }
.cssDG_Header {	FONT-WEIGHT: bold;    FONT-SIZE: 11px;    COLOR: white;    
/*FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;   */ 
TEXT-ALIGN: left;    /*background-color:#809fff;*/ }
.cssDG_Item { 	FONT-WEIGHT: normal;    FONT-SIZE: 11px;    
COLOR: #000000;    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;    
TEXT-ALIGN: left;    /*background-color: #f0f8ff;*/ }
.cssDG_AltItem {	FONT-WEIGHT: normal;    FONT-SIZE: 11px;    
COLOR: #000000;    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;   
TEXT-ALIGN: left;    /*background-color: #CCE5FF;*/ }
.cssText {  font-family: Arial, Verdana, Sans-serif; font-size: 12px; color: #004786;}

.style1 {font-size: 12px}
.style2 {font-size: 12px; font-weight: bold; }
.style3 {font-size: 12px; color: #003366; padding-bottom:5px; display:inline; font-family: Arial, Verdana, Sans-serif;}

.cssSiteHeadingText
{
	/*vertical-align:bottom;*/
	padding-bottom:5px;
	margin-bottom:5px;
	/*color: White;*/
	font-family:  Arial, Verdana, Sans-serif;
	/*font-size: 18px;*/
	/*font-style:italic;*/
}